<?xml version="1.0" encoding="UTF-8"?>
<KeyListEntries wm_name="compiz" package="compiz" name="Desktop">

	<KeyListEntry name="/apps/compiz/gnomecompat/allscreens/options/run_key"/>

	<KeyListEntry name="/apps/compiz/gnomecompat/allscreens/options/main_menu_key"/>

	<KeyListEntry name="/apps/compiz/gnomecompat/allscreens/options/run_command_screenshot_key"/>

	<KeyListEntry name="/apps/compiz/gnomecompat/allscreens/options/run_command_window_screenshot_key"/>

	<KeyListEntry name="/apps/compiz/general/allscreens/options/show_desktop_key"/>

        <KeyListEntry name="/apps/compiz/gnomecompat/allscreens/options/run_command_terminal_key"/>

</KeyListEntries>